body {
	padding: 0;
	margin: 0;
	text-align: center;
	/* background: #cccccc url('../images/StripeFade_BG_2.jpg') repeat-x fixed center bottom; */
	background-color: #ddddde;
	font-family: 'Roboto', Verdana, sans-serif;
	font-size: calc(13px + 0.5vh);
	color: #111;
}

div, section, article {
	box-sizing: border-box;
}

br { clear: both; }

aside {
	font-style: italic;
	font-size: 80%;
	display: inline-block;
}

h1, h2, h3, h4, h5 {
	font-family: 'Bree Serif', Trebuchet, Verdana, sans-serif;
	font-weight: normal;
	color: #445566;
	text-transform: capitalize;
	clear: both;
	margin: 0;
}
h1 { font-size: 160%; }
h2 { font-size: 130%; }
h3 { font-size: 120%; }
h4 { font-size: 110%; }
h5 { font-size: 105%; }

.name-title {
	font-size: 200%;
}

.section-title {
	text-transform: uppercase;
}

.qualities-title {
	font-size: 120%;
}

.job-title {
	display: inline-block;
}

.outer-title {
	color: rgba(0,0,0,0.3);
	margin: 2% 0; padding: 0;
	text-transform: uppercase;
	font-size: 100%;
}

.tip {
	margin: 1em 0;
	padding: 0;
	font-size: 70%;
}

#resume {
	width: 90%;
	max-width: 50em;
	margin: 5vmin auto 5vmin auto;
	border-radius: 0.1em;
	text-align: left;
	background: #ffffff;
	box-shadow: 0em 0.5em 1em rgba(0,0,0,0.25);
	padding: 5vmin;
	--spacer: calc(1em + 1vmin);
	--spacer-small: calc(0.75em + 0.5vmin);
}

.resume-header {
	display: flex;
	gap: var(--spacer);
	margin-bottom: var(--spacer);
}

section {
	margin-top: var(--spacer);
}

.email,
.phone,
.location,
.citizen {
	font-size: 80%;
	display: block;
	padding: 0.15em 0;
}

.intro-1 {
	min-width: 14em;
	flex-grow: 1;
}

.qualities {
	margin: 1em 0;
	display: flex;
	gap: 1em;
}
.qualities > div {
	padding: 1em;
	background: #eef6ff;
}

.tech-skills-list {
	margin: 1em 0;
	padding: 0;
	list-style: none;
	display: flex;
	--gap-size: calc(var(--spacer-small) / 2);
	gap: var(--gap-size);
	flex-wrap: wrap;
}
.tech-skills-item {
	display: block;
	--item-padding: 1em;
	padding: var(--item-padding);
	background: #eef6ff;
	flex-basis: calc(50% - (var(--gap-size) / 2) - (var(--item-padding) * 2));
	border-radius: 0.5em;
}
.tech-skills-item:nth-child(odd):last-child {
	flex-basis: 100%;
}

.job-time {
	opacity: 0.5;
	font-size: 90%;
	float: right;
}

.degree {
	display: flex;
	/* justify-content: space-between; */
	gap: var(--spacer);
}

footer {
	margin-top: var(--spacer);
	font-size: 70%;
	text-align: center;
}


@media print {
	* {
		text-shadow: none !important;
		box-shadow: none !important;
	}
	.web-only { display: none; }
	body {
		background: none;
	}
	#resume {
		width: 100%;
		max-width: none;
		padding: 0;
		margin: 0;
	}
	.header { 
		border-radius: 0.4em;
	}
}

@media screen {
	.print-only { display: none; }
}


@media only screen and (max-width : 800px) {
	/* #resume {
		width: 95%;
	} */
}
	

@media only screen and (max-width : 600px) {
	#resume {
		width: 100%;
		box-shadow: none;
		border-radius: 0;
	}
	.header {
		padding: 1em;
		border-radius: 0;
	}
	.section {
		padding: 0 1em;
	}

}
	